Bug 993987 - myproxy possibly affected by F-20 unversioned docdir change
Summary: myproxy possibly affected by F-20 unversioned docdir change
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: myproxy   
(Show other bugs)
Version: 20
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Steve Traylen
QA Contact: Fedora Extras Quality Assurance
URL: http://fedoraproject.org/wiki/Changes...
Whiteboard:
Keywords:
Depends On:
Blocks: F20UnversionedDocDirs
TreeView+ depends on / blocked
 
Reported: 2013-08-06 13:34 UTC by Ville Skyttä
Modified: 2014-02-16 11:18 UTC (History)
4 users (show)

Fixed In Version: myproxy-5.9-8.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-09 03:51:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ville Skyttä 2013-08-06 13:34:43 UTC
myproxy was identified as a package possibly needing maintainer attention
due to the F-20 unversioned doc dir change. The identification is not
foolproof, it is basically this grep:

    grep -E "(/doc|_docdir|_defaultdocdir).+version" *.spec

Please review your package and make the appropriate changes, if any. A
good starting point is checking the lines output by the above grep for
your specfile. For the vast majority of packages, after the changes,
the expected outcome is that documentation dirs in /usr/share/doc
should no longer contain the package version.

More information and tips:
  https://fedoraproject.org/wiki/Changes/UnversionedDocdirs
  http://thread.gmane.org/gmane.linux.redhat.fedora.devel/183942/focus=183943
  http://thread.gmane.org/gmane.linux.redhat.fedora.devel/183942/focus=183973

Comment 1 Fedora End Of Life 2013-09-16 16:19:48 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20

Comment 2 Fedora Update System 2014-01-23 09:47:43 UTC
myproxy-5.9-7.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/myproxy-5.9-7.fc20

Comment 3 Fedora Update System 2014-01-23 09:47:57 UTC
myproxy-5.9-7.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/myproxy-5.9-7.el5

Comment 4 Fedora Update System 2014-01-23 09:48:04 UTC
myproxy-5.9-7.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/myproxy-5.9-7.fc19

Comment 5 Fedora Update System 2014-01-23 09:48:13 UTC
myproxy-5.9-7.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/myproxy-5.9-7.el6

Comment 6 Fedora Update System 2014-01-23 20:14:02 UTC
Package myproxy-5.9-7.el5:
* should fix your issue,
* was pushed to the Fedora EPEL 5 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing myproxy-5.9-7.el5'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2014-0303/myproxy-5.9-7.el5
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2014-02-09 03:51:23 UTC
myproxy-5.9-8.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2014-02-09 03:54:51 UTC
myproxy-5.9-8.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2014-02-16 11:16:48 UTC
myproxy-5.9-8.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2014-02-16 11:18:34 UTC
myproxy-5.9-8.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.